h1 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font: normal;
	font-size: 30px;
	font-weight: bold;
	color: #000;
	margin: 10px 0 15px 0;
	padding: 0;
}
h2 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font: normal;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	margin: 15px 0 10px 0;
	padding: 0;
}
h3 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 10px 0;
	color: #000;
	margin: 0;
	padding: 0;
}
h4 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0;
}
h5 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
}
h6 {
	text-align: left;
	font-family: Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
}
p {
	font-family: Arial, Helvetica, San-serif;
	font-size: 15px;
	line-height:24px;
	font-weight:normal;
	color:#000;
	margin: 0;
	padding:0 0 10px 0;
}

/* Highlighted Text */

::selection {
	background: #0071BC;
	color:#fff;
	}
::-moz-selection {
	background: #0071BC;
	color:#fff;
}


/* LINKS */

a {
	padding:0;
	margin: 0;
	color: #0071BC;
	text-decoration:none;
	outline:none;
}
a:visited {
	padding:0;
	margin: 0;
	color: #0071BC;
	text-decoration:none;
	outline:none;
}
a:hover {
	padding:0;
	margin: 0;
	color: #0071BC;
	text-decoration:underline;
}

/* LIST ITEMS */

ul {margin:0; padding:10px 10px 5px 10px ;}

ul li {margin:0 0 15px 15px; font-family: Arial, Helvetica, San-serif;line-height:140%;}

/* NOTICES AND ERRORS */
 
div.message {
	clear: both;
	color: red;
	font-size: 100%;
	font-weight: bold;
	margin: 5px 0;
}
div.error-message {
	clear: both;
	color: red;
	font-weight: bold;
	margin:0;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 100%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #efefef;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 100%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

/* SEARCH STYLES */

#search_input {
	background:white none repeat scroll 0 0;
	border:0 none;
	color:#999999;
	float:left;
	margin:4px 0 0 10px;
	padding:2px;
	width:100px;
}
#search_button {
	float:right;
	margin:2px 14px 0 0;
	background:transparent url(../img/BBB/btn_bg.png) repeat-x scroll 0 0;
	border:1px solid #666666;
	color:#666666;
	font-weight:bold;
	height:auto;
	padding:2px 5px;
	width:auto;
}

/* New Large Submit Button */

#submit_btn_large {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:29px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #689324;
}
#submit_btn_large:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
	cursor:pointer;
}
#submit_btn_large:active {
	position:relative;
	top:1px;
	cursor:pointer;
}

 